## claws-mail 4.1.1

=== debian/changelog ===
claws-mail (4.1.1-2) unstable; urgency=medium

  [ Vagrant Cascadian ]
  * debian/rules: Use UTC for manpage date.

  [ Ricardo Mones ]
  * Remove bsfilter plugin for testing migration

 -- Ricardo Mones <mones@debian.org>  Thu, 15 Dec 2022 18:06:46 +0100

claws-mail (4.1.1-1) unstable; urgency=medium

  [ Andreas Rönnquist ]
  * Fix typo in manpage for keyword-warner

  [ Ricardo Mones ]
  * New upstream version 4.1.1
  * Remove patches already in this upstream release
  * Install new fancywebextension into fancy plugin
  * Use same version for all manpages
  * Use a fixed date for all manpages
  * Set Stantards-Version to 4.6.1, no other changes
  * Remove obsolete pattern from copyright
  * Adjust lintian override
  * Remove lintian override not emitted anymore

 -- Ricardo Mones <mones@debian.org>  Mon, 31 Oct 2022 20:29:37 +0100

claws-mail (4.1.0-2) unstable; urgency=high

  [ Andreas Rönnquist ]
  * Fix typo mial/mail for claws-mail-keyword-warner (Closes: #1010232)

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Ricardo Mones ]
  * Fix override again
  * Add lintian overrides for source package
  * Raise urgency because of RC bug

 -- Ricardo Mones <mones@debian.org>  Sat, 14 May 2022 16:51:11 +0200
