=== debian/control ===
Source: claws-mail
Section: mail
Priority: optional
Maintainer: Ricardo Mones <mones@debian.org>
Build-Depends: debhelper-compat (= 13), libcompfaceg1-dev, libsm-dev,
 libgtk-3-dev, nettle-dev,
 libgnutls28-dev, libldap2-dev,
 libnm-dev [linux-any], libdbus-glib-1-dev,
 flex, bison, gettext, libltdl-dev, libtool,
 libenchant-2-dev, libreadline6-dev,
 libetpan-dev,
 librsvg2-dev,
 xsltproc, docbook-xsl, docbook-xml, libsaxon-java, docbook-utils,
 libarchive-dev,
 libgdata-dev,
 libnotify-dev, libcanberra-gtk3-dev,
 libpoppler-glib-dev,
 libperl-dev, perl,
 libgpgme-dev,
 libpython3-dev, python-gi-dev,
 libcurl4-gnutls-dev, libexpat-dev, libkrb5-dev,
 libical-dev,
 libytnef-dev,
 libgumbo-dev,
 libwebkit2gtk-4.0-dev
Standards-Version: 4.6.1
Homepage: https://www.claws-mail.org
Vcs-Git: https://salsa.debian.org/claws-mail-team/claws-mail.git
Vcs-Browser: https://salsa.debian.org/claws-mail-team/claws-mail
Rules-Requires-Root: no

Package: claws-mail
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}, xdg-utils
Recommends: claws-mail-i18n, xfonts-100dpi | xfonts-75dpi |
 xfonts-100dpi-transcoded | xfonts-75dpi-transcoded,
 aspell-en | aspell-dictionary
Suggests: claws-mail-doc (= ${source:Version}), www-browser,
 gedit | kwrite | mousepad | nedit, claws-mail-tools
Provides: mail-reader, news-reader, imap-client
Description: Fast, lightweight and user-friendly GTK based email client
 Claws Mail is a powerful and full-featured mail client formerly called
 Sylpheed-Claws. It is also extensible using loadable plugins, which can
 provide support for additional features, like other storage formats,
 feed reader, calendar management, mail filtering, etc.

Package: libclaws-mail-dev
Architecture: any
Multi-Arch: same
Section: devel
Depends: ${misc:Depends}, libssl-dev, libenchant-2-dev
Description: Development files for Claws Mail plugins
 This package provides the development headers needed to build
 plugins for Claws Mail client.
 Plugins are loadable modules which extend Claws Mail capabilities.

Package: claws-mail-plugins
Architecture: all
Section: metapackages
Depends: ${misc:Depends}, claws-mail-spamassassin,
 claws-mail-pgpmime, claws-mail-pgpinline,
 claws-mail-bogofilter, claws-mail-smime-plugin
Enhances: claws-mail
Suggests: claws-mail-extra-plugins
Description: Installs plugins for the Claws Mail mailer
 This is a metapackage to install core plugin packages provided
 by the Claws Mail sources. Historically these were the only
 plugins provided along with Claws Mail itself.
 .
 See the claws-mail-extra-plugins package for more plugins.

Package: claws-mail-spamassassin
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}, claws-mail (= ${binary:Version}),
 spamassassin
Description: SpamAssassin plugin for Claws Mail
 This plugin for Claws Mail will filter all received email through
 a SpamAssassin daemon to decide if it is spam or not and process them
 accordingly.

Package: claws-mail-pgpmime
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}, claws-mail (= ${binary:Version})
Recommends: pinentry-gtk2 | pinentry-x11
Provides: claws-mail-pgpcore
Suggests: gnupg-agent
Description: PGP/MIME plugin for Claws Mail
 This plugin for Claws Mail verifies signatures and decrypts
 messages. It does also provide the PGP/core plugin for use with other
 privacy plugins, required also for signing and encrypting mails.

Package: claws-mail-pgpinline
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}, claws-mail (= ${binary:Version}),
 claws-mail-pgpcore
Description: PGP/inline plugin for Claws Mail
 This plugin for Claws Mail verifies signatures of digitally signed
 messages, and decrypts encrypted messages. It's also required
 to send signed and encrypted messages using inline method (deprecated).

Package: claws-mail-smime-plugin
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}, claws-mail (= ${binary:Version}),
 claws-mail-pgpcore, gpgsm
Description: S/MIME signature/encryption handling for Claws Mail
 This plugin handles S/MIME signed and/or encrypted mails in Claws Mail.
 You can decrypt mails, verify signatures or sign and encrypt your own mails.
 .
 S/MIME is also known as PKCS#7 and uses the application/pkcs7-signature
 or application/x-pkcs7-signature MIME subtype within messages.
 .
 Receiving an attachment called smime.p7m is also sign of this kind of
 signature usage.

Package: claws-mail-bogofilter
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}, claws-mail (= ${binary:Version}),
 bogofilter
Description: Bogofilter plugin for Claws Mail
 This plugin for Claws Mail will scan received mail using Bogofilter
 to decide if it is spam or not. Users can also teach Bogofilter
 to recognise spam or ham using the corresponding menu entries.

Package: claws-mail-i18n
Section: localization
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, claws-mail (>= ${source:Version})
Description: Locale data for Claws Mail (i18n support)
 This package provides support for additional languages to the
 Claws Mail mailer.
 Currently available locales are:
  ca (Catalan)                  cs (Czech)
  da (Danish)                   de (German)
  en_GB (British English)       es (Spanish)
  fi (Finnish)                  fr (French)
  he (Hebrew)                   hu (Hungarian)
  id_ID (Indonesian)            it (Italian)
  ja (Japanese)                 nb (Norwegian Bokmål)
  nl (Dutch)                    pt_BR (Brazilian Portuguese)
  pl (Polish)                   ro (Romanian)
  ru (Russian)                  sk (Slovak)
  sv (Swedish)                  tr (Turkish)
  zh_TW (Traditional Chinese)

Package: claws-mail-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: claws-mail (= ${binary:Version})
Description: User documentation for Claws Mail mailer
 This package provides the Claws Mail user's manual. The document is
 available in text and HTML formats for screen reading, and also PostScript
 and PDF formats for printing.

Package: claws-mail-tools
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, claws-mail (>= ${source:Version}), perl, python3
Description: Helper and utility scripts for Claws Mail mailer
 Several scripts in a variety of languages which provide ready to use
 solutions to common problems found by Claws Mail users.
 E.g.: mailboxes migration, addressbooks conversion, etc.
 .
 See README files for further details about included scripts.

Package: claws-mail-extra-plugins
Architecture: all
Section: metapackages
Depends: ${misc:Depends},
 claws-mail-acpi-notifier,
 claws-mail-address-keeper,
 claws-mail-archiver-plugin,
 claws-mail-attach-remover,
 claws-mail-attach-warner,
 claws-mail-clamd-plugin,
 claws-mail-dillo-viewer,
 claws-mail-fancy-plugin,
 claws-mail-feeds-reader,
 claws-mail-fetchinfo-plugin,
 claws-mail-gdata-plugin,
 claws-mail-keyword-warner,
 claws-mail-libravatar,
 claws-mail-litehtml-viewer,
 claws-mail-mailmbox-plugin,
 claws-mail-managesieve,
 claws-mail-multi-notifier,
 claws-mail-newmail-plugin,
 claws-mail-perl-filter,
 claws-mail-pdf-viewer,
 claws-mail-python-plugin,
 claws-mail-spam-report,
 claws-mail-tnef-parser,
 claws-mail-vcalendar-plugin
Enhances: claws-mail
Description: Extra plugins collection for Claws Mail
 This is a metapackage for installing all extra plugins packages
 available from the upstream site for the Claws Mail mailer.
 .
 Historically these were plugins shipped in a separate tarball
 but nowadays they are included in Claws Mail sources.
 .
 See each individual package description for further details.

Package: claws-mail-acpi-notifier
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 claws-mail (= ${binary:Version})
Description: Laptop's Mail LED control for Claws Mail
 This plugin for the Claws Mail mailer enables notification
 of new mail using the mail LED available on some portable computer
 models from Acer, ASUS, Fujitsu and IBM makers.

Package: claws-mail-address-keeper
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 claws-mail (= ${binary:Version})
Description: Address keeper plugin for Claws Mail
 This plugin allows saving outgoing addresses to a designated folder
 in the address book. Addresses are saved only if not found in the
 address book to avoid unwanted duplicates.
 .
 Selecting which headers are scanned for keeping addresses is also
 supported, one or several of 'To', 'Cc' and/or 'Bcc'.

Package: claws-mail-archiver-plugin
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 claws-mail (= ${binary:Version})
Enhances: claws-mail-vcalendar-plugin
Description: Archiver plugin for Claws Mail
 This plugin for Claws Mail allows archiving of account's folders (IMAP,
 POP or local) as well as vcalendar folders.
 .
 Several formats are supported (TAR, PAX, SHAR and CPIO) with optional
 compression methods (GZIP, BZIP2).

Package: claws-mail-attach-remover
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 claws-mail (= ${binary:Version})
Description: Mail attachment remover for Claws Mail
 This plugin for the Claws Mail mailer provides ways to remove unwanted
 attachments from received mails.
 .
 All attachments are removed from the selected mails when more than one
 message is selected.
 .
 You can also remove individual attachments from messages.

Package: claws-mail-attach-warner
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 claws-mail (= ${binary:Version})
Description: Missing attachment warnings for Claws Mail
 This plugin for Claws Mail warns the user with a popup window if some
 reference to an attachment is found in the composed mail text but no
 file is attached.

Package: claws-mail-clamd-plugin
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 claws-mail (= ${binary:Version})
Recommends: clamav
Description: ClamAV socket-based plugin for Claws Mail
 This plugin uses Clam AntiVirus to scan all messages that are
 received from an IMAP, POP or local account.
 .
 When a message attachment is found to contain a virus it can be
 deleted or saved in a specially designated folder.
 .
 Due to licensing issues this plugin does not link against any
 libraries from ClamAV. The plugin therefore requires a ClamAV
 daemon running, either on localhost or somewhere else, for the
 plugin to access it via a Unix or TCP socket.

Package: claws-mail-dillo-viewer
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 claws-mail (= ${binary:Version}), dillo
Description: HTML viewer plugin for Claws Mail using Dillo
 This is an HTML viewer plugin that uses the Dillo browser to render the
 HTML message parts in the Claws Mail message view window.
 .
 Additionally allows for:
 • Safe browsing to avoid problems with malicious HTML mails.
 • Fetching and displaying remote images.
 • Browsing the web from within of Claws Mail.

Package: claws-mail-fancy-plugin
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 claws-mail (= ${binary:Version})
Replaces: claws-mail-fancy-plugin (<< 3.15.0-2)
Suggests: html2ps
Description: HTML mail viewer using GTK WebKit
 This plugin for Claws Mail allows rendering of HTML email messages
 in the message window.
 .
 It uses the GTK 3 port of the WebKit library to render HTML.
 .
 Supports printing HTML mails when html2ps package is installed.

Package: claws-mail-feeds-reader
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 claws-mail (= ${binary:Version})
Description: Feeds (RSS/Atom/RDF) reader plugin for Claws Mail
 The RSSyl plugin provides feeds reading capability for Claws Mail mailer.
 .
 Supported feed formats are:
 • RSS 1.0 (Resource Description Framework)
 • RSS 2.0
 • Atom (RFC 4287)
 .
