## claws-mail 4.2.0

=== debian/changelog ===
claws-mail (4.2.0-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 18 Dec 2023 08:19:25 -0800

claws-mail (4.2.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * To build litehtml-viewer we need to specify it in rules now for 
    libgumbo <0.12

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 23 Nov 2023 02:07:16 +0100

claws-mail (4.2.0-1) unstable; urgency=medium

  * New upstream version 4.2.0
  * Remove the gdata-plugin: dropped from release
  * Add lintian override for Fancy extension
  * Remove patch already in this release
  * Update web_extensions path for Fancy plugin

 -- Ricardo Mones <mones@debian.org>  Wed, 22 Nov 2023 23:58:37 +0100

claws-mail (4.1.1-4~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 28 Oct 2023 15:52:53 +0200

claws-mail (4.1.1-4) unstable; urgency=medium

  * Fix typo in changelog (thanks lintian!)
  * Remove obsolete news file
  * Set Standards-Version to 4.6.2 with no other changes
  * Update copyright year ranges

 -- Ricardo Mones <mones@debian.org>  Tue, 01 Aug 2023 18:22:42 +0200

claws-mail (4.1.1-3) unstable; urgency=high

  [ David (Plasma) Paul ]
  * Move documentation Build-Depends to Build-Depends-Indep (Closes: #1036898)

  [ Ricardo Mones ]
  * Revert "Remove bsfilter plugin for testing migration"
  * Add upstream patch to fix build with gcc 13 (Closes: #1037605)
  * Raised urgency because of RC bug

 -- Ricardo Mones <mones@debian.org>  Sat, 15 Jul 2023 15:41:11 +0200
