=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: claws-mail
 Section: mail
 Priority: optional
-Maintainer: Ricardo Mones <mones@debian.org>
+Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
+XSBC-Original-Maintainer: Ricardo Mones <mones@debian.org>
 Build-Depends: debhelper-compat (= 13), libcompfaceg1-dev, libsm-dev,
  libgtk-3-dev, nettle-dev,
  libgnutls28-dev, libldap2-dev,
@@ -10,9 +11,7 @@
  libenchant-2-dev, libreadline6-dev,
  libetpan-dev,
  librsvg2-dev,
- xsltproc, docbook-xsl, docbook-xml, libsaxon-java, docbook-utils,
  libarchive-dev,
- libgdata-dev,
  libnotify-dev, libcanberra-gtk3-dev,
  libpoppler-glib-dev,
  libperl-dev, perl,
@@ -23,7 +22,13 @@
  libytnef-dev,
  libgumbo-dev,
  libwebkit2gtk-4.0-dev
-Standards-Version: 4.6.1
+Build-Depends-Indep:
+ docbook-utils,
+ docbook-xml,
+ docbook-xsl,
+ libsaxon-java,
+ xsltproc,
+Standards-Version: 4.6.2
 Homepage: https://www.claws-mail.org
 Vcs-Git: https://salsa.debian.org/claws-mail-team/claws-mail.git
 Vcs-Browser: https://salsa.debian.org/claws-mail-team/claws-mail
@@ -180,12 +185,12 @@
  claws-mail-archiver-plugin,
  claws-mail-attach-remover,
  claws-mail-attach-warner,
+ claws-mail-bsfilter-plugin,
  claws-mail-clamd-plugin,
  claws-mail-dillo-viewer,
  claws-mail-fancy-plugin,
  claws-mail-feeds-reader,
  claws-mail-fetchinfo-plugin,
- claws-mail-gdata-plugin,
  claws-mail-keyword-warner,
  claws-mail-libravatar,
  claws-mail-litehtml-viewer,
@@ -269,6 +274,18 @@
  reference to an attachment is found in the composed mail text but no
  file is attached.
 
+Package: claws-mail-bsfilter-plugin
+Architecture: any
+Multi-Arch: same
+Depends: ${shlibs:Depends}, ${misc:Depends},
+ claws-mail (= ${binary:Version}) , bsfilter
+Description: Spam filtering using bsfilter for Claws Mail
+ This plugin for Claws Mail allows filtering of spam messages using the
+ Bayesian filtering program bsfilter.
+ .
+ The bsfilter can be trained with spam and ham messages to improve its
+ spam detection capabilities.
+
 Package: claws-mail-clamd-plugin
 Architecture: any
 Multi-Arch: same
@@ -312,20 +329,3 @@
  This plugin for Claws Mail allows rendering of HTML email messages
  in the message window.
  .
- It uses the GTK 3 port of the WebKit library to render HTML.
- .
- Supports printing HTML mails when html2ps package is installed.
-
-Package: claws-mail-feeds-reader
-Architecture: any
-Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends},
- claws-mail (= ${binary:Version})
-Description: Feeds (RSS/Atom/RDF) reader plugin for Claws Mail
- The RSSyl plugin provides feeds reading capability for Claws Mail mailer.
- .
- Supported feed formats are:
- • RSS 1.0 (Resource Description Framework)
- • RSS 2.0
- • Atom (RFC 4287)
- .
