=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,7 @@
 		--libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
 		--enable-ipv6 \
 		--enable-ldap \
-		--disable-bsfilter-plugin \
+		--enable-litehtml_viewer-plugin \
 		--with-config-dir=.claws-mail $(MANUAL)
 
 execute_before_dh_clean:
@@ -58,3 +58,6 @@
 	echo "Package built with 'nodoc' option" \
 		> $(TMP)/usr/share/doc/claws-mail/manual/INFO
 endif
+
+override_dh_strip:
+	dh_strip -a --no-automatic-dbgsym
