## claws-mail 4.3.0

=== debian/changelog ===
claws-mail (4.3.0-1~bpo11+1) bullseye-backports-sloppy; urgency=medium

  * Update changelog for bullseye-backports-sloppy
  * Undo 'Build with webkit2gtk 4.1 instead of 4.0' - not available on bullseye

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 25 Jun 2024 15:47:37 +0200

claws-mail (4.3.0-1) unstable; urgency=medium

  * New upstream version 4.3.0
  * Fix path in lintian override
  * Fix issues from Multiarch hinter
  * Update Standards-Verrsion to 4.7.0 with no other changes
  * Update installed documentation

 -- Ricardo Mones <mones@debian.org>  Sat, 15 Jun 2024 12:00:23 +0200

claws-mail (4.2.0-2) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Build with webkit2gtk 4.1 instead of 4.0

  [ Ricardo Mones ]
  * Update claws-mail-pgpmime suggested package.
    Thanks to Andreas Metzler (Closes: #1064117)

 -- Ricardo Mones <mones@debian.org>  Sun, 18 Feb 2024 11:47:14 +0100

claws-mail (4.2.0-1~bpo11+1) bullseye-backports-sloppy; urgency=medium

  * Rebuild for bullseye-backports-sloppy.
  * To build litehtml-viewer we need to specify it in rules now for libgumbo <0.12

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 23 Nov 2023 14:19:48 +0100

claws-mail (4.1.1-4~bpo11+1) bullseye-backports-sloppy; urgency=medium

  * Rebuild for bullseye-backports-sloppy.

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 28 Oct 2023 15:34:55 +0200

claws-mail (4.1.1-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 21 Dec 2022 13:42:25 +0100

claws-mail (4.1.0-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 21 Jun 2022 21:53:20 +0200
