=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: claws-mail
 Section: mail
 Priority: optional
-Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
-XSBC-Original-Maintainer: Ricardo Mones <mones@debian.org>
+Maintainer: Ricardo Mones <mones@debian.org>
 Build-Depends: debhelper-compat (= 13), libcompfaceg1-dev, libsm-dev,
  libgtk-3-dev, nettle-dev,
  libgnutls28-dev, libldap2-dev,
@@ -28,7 +27,7 @@
  docbook-xsl,
  libsaxon-java,
  xsltproc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://www.claws-mail.org
 Vcs-Git: https://salsa.debian.org/claws-mail-team/claws-mail.git
 Vcs-Browser: https://salsa.debian.org/claws-mail-team/claws-mail
@@ -91,7 +90,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, claws-mail (= ${binary:Version})
 Recommends: pinentry-gtk2 | pinentry-x11
 Provides: claws-mail-pgpcore
-Suggests: gnupg-agent
+Suggests: gpg-agent
 Description: PGP/MIME plugin for Claws Mail
  This plugin for Claws Mail verifies signatures and decrypts
  messages. It does also provide the PGP/core plugin for use with other
@@ -216,7 +215,6 @@
 
 Package: claws-mail-acpi-notifier
 Architecture: any
-Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends},
  claws-mail (= ${binary:Version})
 Description: Laptop's Mail LED control for Claws Mail
@@ -226,7 +224,6 @@
 
 Package: claws-mail-address-keeper
 Architecture: any
-Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends},
  claws-mail (= ${binary:Version})
 Description: Address keeper plugin for Claws Mail
@@ -239,7 +236,6 @@
 
 Package: claws-mail-archiver-plugin
 Architecture: any
-Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends},
  claws-mail (= ${binary:Version})
 Enhances: claws-mail-vcalendar-plugin
@@ -252,7 +248,6 @@
 
 Package: claws-mail-attach-remover
 Architecture: any
-Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends},
  claws-mail (= ${binary:Version})
 Description: Mail attachment remover for Claws Mail
@@ -266,7 +261,6 @@
 
 Package: claws-mail-attach-warner
 Architecture: any
-Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends},
  claws-mail (= ${binary:Version})
 Description: Missing attachment warnings for Claws Mail
@@ -276,7 +270,6 @@
 
 Package: claws-mail-bsfilter-plugin
 Architecture: any
-Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends},
  claws-mail (= ${binary:Version}) , bsfilter
 Description: Spam filtering using bsfilter for Claws Mail
@@ -288,7 +281,6 @@
 
 Package: claws-mail-clamd-plugin
 Architecture: any
-Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends},
  claws-mail (= ${binary:Version})
 Recommends: clamav
@@ -306,7 +298,6 @@
 
 Package: claws-mail-dillo-viewer
 Architecture: any
-Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends},
  claws-mail (= ${binary:Version}), dillo
 Description: HTML viewer plugin for Claws Mail using Dillo
@@ -320,7 +311,6 @@
 
 Package: claws-mail-fancy-plugin
 Architecture: any
-Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends},
  claws-mail (= ${binary:Version})
 Replaces: claws-mail-fancy-plugin (<< 3.15.0-2)
@@ -329,3 +319,10 @@
  This plugin for Claws Mail allows rendering of HTML email messages
  in the message window.
  .
+ It uses the GTK 3 port of the WebKit library to render HTML.
+ .
+ Supports printing HTML mails when html2ps package is installed.
+
+Package: claws-mail-feeds-reader
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends},
