=== debian/rules ===
--- 
+++ 
@@ -58,6 +58,3 @@
 	echo "Package built with 'nodoc' option" \
 		> $(TMP)/usr/share/doc/claws-mail/manual/INFO
 endif
-
-override_dh_strip:
-	dh_strip -a --no-automatic-dbgsym
