## claws-mail 4.3.1

=== debian/changelog ===
claws-mail (4.3.1-1ubuntu1) resolute; urgency=medium

  * d/rules: reorder date command to put format last
    In order to get the date command functional again, following LP #2142586

 -- Ural Tunaboyu <ural.tunaboyu@canonical.com>  Tue, 24 Feb 2026 07:44:15 -0800

claws-mail (4.3.1-1build3) resolute; urgency=medium

  * No-change rebuild for gpgme1.0 2.0

 -- Ural Tunaboyu <ural.tunaboyu@canonical.com>  Mon, 23 Feb 2026 15:34:50 +0000

claws-mail (4.3.1-1build2) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 22 Jan 2026 20:30:35 +0000

claws-mail (4.3.1-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 14 Jan 2026 20:59:29 +0000

claws-mail (4.3.1-1) unstable; urgency=medium

  * New upstream version
  * Update Standards-Version to 4.7.2, no other changes
  * Fix typo in changelog

 -- Ricardo Mones <mones@debian.org>  Sat, 08 Mar 2025 16:35:13 +0100

claws-mail (4.3.0-2) unstable; urgency=high

  * Rebuilt against libetpan 1.9.4-5 (Closes: #1087747)
  * Update forwarded status of patches
  * Add patch to hide desktop file from AppStream

 -- Ricardo Mones <mones@debian.org>  Sun, 15 Dec 2024 17:04:56 +0100
