=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: claws-mail
 Section: mail
 Priority: optional
-Maintainer: Ricardo Mones <mones@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ricardo Mones <mones@debian.org>
 Build-Depends: debhelper-compat (= 13), libcompfaceg1-dev, libsm-dev,
  libgtk-3-dev, nettle-dev,
  libgnutls28-dev, libldap2-dev,
@@ -20,14 +21,14 @@
  libical-dev,
  libytnef-dev,
  libgumbo-dev,
- libwebkit2gtk-4.0-dev
+ libwebkit2gtk-4.1-dev
 Build-Depends-Indep:
  docbook-utils,
  docbook-xml,
  docbook-xsl,
  libsaxon-java,
  xsltproc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://www.claws-mail.org
 Vcs-Git: https://salsa.debian.org/claws-mail-team/claws-mail.git
 Vcs-Browser: https://salsa.debian.org/claws-mail-team/claws-mail
@@ -323,6 +324,3 @@
  .
  Supports printing HTML mails when html2ps package is installed.
 
-Package: claws-mail-feeds-reader
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends},
