=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 TMP := $(CURDIR)/debian/tmp
-ISO_DATE := $(shell date +%Y-%m-%d -u -d @$(SOURCE_DATE_EPOCH))
+ISO_DATE := $(shell date -u -d @$(SOURCE_DATE_EPOCH) +%Y-%m-%d)
 
 MANUAL =
 XDOCPKG =
@@ -26,7 +26,6 @@
 		--libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
 		--enable-ipv6 \
 		--enable-ldap \
-		--enable-litehtml_viewer-plugin \
 		--with-config-dir=.claws-mail $(MANUAL)
 
 execute_before_dh_clean:
